.post-header, .post-header a, .post-header a:hover, .post-header a:visited {
	padding-bottom: 15px;
}
h1.post-header {
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
}
.rsUni .rsGCaption {
    position: absolute;
    float: none;
    bottom: 6px;
    left: 6px;
    text-align: left;
    background: #222;
    color: #FFF;
    padding: 2px 8px;
    width: auto;
    font-size: 22px !important;
    border-radius: 2px;
}
img {max-width: 100%; height: auto; border: none; text-align: left; overflow: hidden;}
iframe {width: 100%; max-width: 100%; max-height: 100%; height: 422px; border: none; overflow: hidden;}
.navbar-default {
    background-color: transparent;
    border-color: transparent;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: none;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 10px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 4px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar:hover {background-color: #fff;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.lopad {margin-top: -5px!important;}